This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 635871 - libselinux - wrong reference in security_setenforce.3.gz manpage
libselinux - wrong reference in security_setenforce.3.gz manpage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-20 18:37 EDT by Michal Jaegermann
Modified: 2011-06-13 11:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 11:29:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2010-09-20 18:37:08 EDT
Description of problem:

The following is reported by 'mandb':

mandb: can't open /usr/share/man/security_getenforce.3: No such file or directory
mandb: warning: /usr/share/man/man3/security_setenforce.3.gz: bad symlink or ROFF `.so' request

A content of security_setenforce.3.gz is '.so security_getenforce.3' while it should be '.so man3/security_getenforce.3'

Version-Release number of selected component (if applicable):
libselinux-2.0.96-6.fc15
Comment 1 Daniel Walsh 2010-09-22 17:17:47 EDT
Fixed in libselinux-2.0.96-7.fc15

Note You need to log in before you can comment on or make changes to this bug.